package opc.ua.im.objecttype;

public class AuditNodeManagementEventType extends AuditEventType {
	
	public AuditNodeManagementEventType() {
		setBrowseName("AuditNodeManagementEventType");
		setAbstract(true);
	}

}
